--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: TZInfo::TimezoneTransitionInfo
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: dtstart
- !ruby/object:RI::MethodSummary 
  name: offset_from
- !ruby/object:RI::MethodSummary 
  name: offset_to
- !ruby/object:RI::MethodSummary 
  name: rrule
name: TimezoneTransitionInfo
superclass: Object
